<div class="row">
    <div class="col-10">
        <h2>Componente 2</h2>
        <p> Formula 1</p>
        <img src="https://cdn-wp.thesportsrush.com/2019/03/fER-VS-mERC-2021.png" >
        
    </div>
</div>

